/**************************************************************
*
*                MESSAGES.H
*
**************************************************************/

/*** messages, 25000..25010 reserved for MIDI FILE PRINTER ***/

#define TERMINATE     25004
#define REDRAW        25005
#define KEY_PRESS     25006
#define ZOOM_PLUS     25007
#define ZOOM_MINUS    25008

/*** message format for key pressure events ***/

typedef struct 
{ 
	Awindow *sender ; 
	int kstate ; 
	int key ; 
} KEY_MESSAGE ;

static KEY_MESSAGE key_message ;